@charset "utf-8";
/* CSS Document */

#prim-nav li ul {margin: 0 0 0 0 !important;}

h1 {margin: 10px 0 0 0;}

.separator {width: 254px !important; margin: 0px !important; padding: 0px !important; border: none !important; background: url(images/leftnav-sep.jpg) repeat-x top right !important;}
#prim-nav .separator hr {filter:alpha(opacity=0); -moz-opacity:0; opacity:0; height: 0px; border: none !important; outline: none !important; position: relative !important; margin: -10px 0 0 0 !important; padding: 0 254px 0 0 !important; background: none !important; color: transparent !important;}

#footer {height: 185px; padding: 10px 0 0 7px;}
#rightfoot .footlinks {padding: 15px 0 0 0;}
#footerlogo {float: right; padding: 40px 0 0 0;}
.loginbut {padding: 15px 10px 0 0;}

#farm {top: auto !important; left: auto; margin: 0 0 0 1px !important;}

#civ {top: auto !important; left: auto; margin: 0 0 0 -1px !important;}

#con {top: auto !important; left: auto; margin: 0 0 0 -4px !important;}

.sIFR-active h4 {
padding-top: 10px !important; margin-top: -15px !important; margin-bottom: 0px !important; padding-bottom: 0px !important;
    }
.sIFR-active h5{
padding-top: 10px !important; margin-top: 5px !important; margin-bottom: 0px !important; padding-bottom: 0px !important;
}